<?php
$this->PageTitle = 'atas-edicao &raquo; Visualizar &raquo; Visualizar '.GxHtml::encode(GxHtml::valueEx($model));
$this->widget('zii.widgets.CDetailView', array(
	'data' => $model,
	'attributes' => array(
		'ATE_IDEDICAO',
		array(
			'name' => 'Ata',
			'type' => 'raw',
			'value' => $model->Ata !== null ? GxHtml::link(GxHtml::encode(GxHtml::valueEx($model->Ata)), array('atas/view', 'id' => GxActiveRecord::extractPkValue($model->Ata, true))) : null,
		),
		'ATE_DATA',
		'ATE_ASSUNTO',
		'ATE_CONTEUDO',
		'ATE_IDFUNCIONARIO',
		'ATE_DATAPROXIMAREUNIAO',
		'ATE_HORARIO',
	),
));